/*
Author: BGdesign
Version: 1.0
*/

/* null margins and padding to give good cross-browser baseline */
html,body,address,blockquote,div,nav,header,
form,fieldset,caption,
h1,h2,h3,h4,h5,h6,
hr,ul,li,ol,ul,
table,tr,td,th,p,img {
	margin:0;
	padding:0;
}

img,a , li{
 border:none;
 color: #cc007a;
 outline: none;
 text-decoration: none;
 }

img, fieldset {
	border:none;
}

body{
  background: #1e1e1e;
  font:16px arial, sens-serif;  
  font-size: 16px;
  font-family: Arial, sans-serif;
  line-height: 1.4;
}

#site_wrapper {
   margin: 0 auto;
   max-width: 1100px;
}

/* header */
header {  
    clear: both;
    margin: 0 auto;
    overflow: hidden;
	border: 0px;
	padding-top: 0px;
	padding-bottom: 10px;
	max-width:1100px;
	}

 #logo {
    float: left;
	padding-right:20px;
    }

.logo 	{
    height: 100%;
    }

	
#header-text { 	
	width:710px;
	float:right;
	}
	
.site-title {
    font-family: Verdana, Geneva, sans-serif;
	font-style: italic;
    font-weight: bold;
	font-size: 46px;
	color: #cc007a;
    float: left;
	padding:10px 0 10px 0;
}

.site-description {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 22px;
	float:left;
	color: #b7b7b7;
	width:550px;
}

#telephone_header {
	font-family: Verdana;	
	font-style: italic;
    font-weight: bold;	
	font-size: 52px;
	color: #cc007a;
    width:710px;
	float:right;
}

.telephone {
    padding-top:10px ;
}

.facebook {
    float:right;
    padding:10px 30px;
}

/* body */

#left{
    float:left;
    width: 100%;
	color:#cdcdcd;
	font-size: 16px
}

#container {
  clear: both;
  margin: 0 auto;
  overflow: hidden;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 1%;
  max-width:1100px;
}


.sidebar {
  border: 1px solid red;
  float:right;
  width: 250px;
}

#article {
  background-color: #2f2f2f;
  max-width: 1100px;
  width: 100%;
  margin-bottom:10px; 

  -webkit-border-radius: 7px; 
  -moz-border-radius: 7px;
  border-radius: 7px; 
  border-color: #636363;
      border-style: solid;
    border-width: 1px;
}

.komentar {
padding-left: 10px;
}

p{
 border:none;
 color: #fff;
 outline: none;
 padding: 0 10px 0 10px;
 }

textarea#comment { 
width: 96%; 
padding: 5px; 
}
 
.commentmetadata { 
  font-size: 10px; 
}

h1{
  font-size: 26px;
  color: #cc007a;
}
.post{
  font-size: 26px;
  color: #cc007a;
  padding: 0px 50px;
  margin-top: -40px;
  }

h2{
  font-size: 22px;
}

h3{
  font-size: 22px;
  padding: 15px 0 15px;  
}

h4{
  width:100%;
  font-size: 13px;
  color:#fff;
  background-color: #cc007a;
}

.post-categories {
  font-size: 13px;
  color:#fff;
}

.post-categories ul { 
	margin: 0;
	padding: 0;
}

.post-categories li { 
	list-style: none;
}

.post-categories a { 
color:#fff;
}

.post-categories a:hover { 
color:#fff;
}

/* navigation */

.menu-menu-container {
	position: relative;
	margin: 0;
	background-color:#fff;
	font-size: 18px;
    font-family: Arial,sans-serif;
}
.menu-menu-container ul {
	margin: 0;
	padding: 0;
}
.menu-menu-container li {
	margin: 10px 0px 10px 0;
	padding: 0;
	list-style: none;
	display: inline-block;
}
.menu-menu-container a {
	padding: 12px 20px;
	text-decoration: none;
	color: #cc007a;
	line-height: 100%;
}
.menu-menu-container a:hover {
	color: #fff;
	background-color:#cc007a;
}
.menu-menu-container .current-menu-item a {
	background-color: #cc007a;
	color: #fff;
}

/* footer */

footer {
   max-height:1100px;
  color: #fff;
}

#footer-company  {
	width:100%;
}

#footer-copyright {
	text-align: center;
	width:100%; 
	padding: 10px 0 10px;
}

#footer-company li  {
   list-style: none;
   display: inline-block;
}

.footer  {
    padding:0 12px 0 12px ;
    margin-left: auto;
    margin-right: auto;
}

/* slideshow */

#slideshow { 
    position: relative; 
    max-width: 1100px; 
    height: 267px; 

}

#slideshow > div { 
    position: absolute; 
    top: 0px; 
    left: 0px; 
    right: 0px; 
    bottom: 0px; 

}


.slide{
	position: absolute;
	max-width: 100%;
	max-height: 100%;
}
/* comment */
#respond {
  clear: both;
  padding: 10px;
  width: 100%;
}

#author{
  -webkit-border-radius: 7px; 
  -moz-border-radius: 7px;
  border-radius: 7px; 
  border-color: #636363;
  border-style: solid;
  border-width: 1px;
  padding:5px;
  margin-bottom:5px;
  width:240px;
}

#email{
  -webkit-border-radius: 7px; 
  -moz-border-radius: 7px;
  border-radius: 7px; 
  border-color: #636363;
  border-style: solid;
  border-width: 1px;
  padding:5px;
  margin-bottom:5px;
  width:240px;
}

#url{
  -webkit-border-radius: 7px; 
  -moz-border-radius: 7px;
  border-radius: 7px; 
  border-color: #636363;
  border-style: solid;
  border-width: 1px;
  padding:5px;
  margin-bottom:5px;
  width:240px;
}

#comment{
  -webkit-border-radius: 7px; 
  -moz-border-radius: 7px;
  border-radius: 7px; 
  border-color: #636363;
  border-style: solid;
  border-width: 1px;
  padding:5px;
  margin-bottom:5px;
}

.commentlist {
padding-left: 20px;
}

#submit{
font-size: 25px;
width: 240px;
}

label {
color: #fff;
font-size: 20px;
}

@media screen and (max-width: 980px) {

/* header */

 #logo {
    float: left;
	padding-right:10px;
    }

 .logo {
    height: 190px;
    }

#header-text { 	
	width:580px;
	float:right;
	}
	
.site-title {
	font-size: 38px;
	padding:10px 0 10px 0;
}

.site-description {
	font-size: 19px;
	width:500px;
}

#telephone_header {
	font-size: 46px;
    width:580px;
}

.telephone {
    height:42px; ;
}

.facebook {
    height:54px;
	padding:10px 20px;
}

#footer-company li  {
   list-style: none;
   display: block;   
}
.footer  {
    padding:8px 0 8px 0;
	display: block;
    margin-left: auto;
    margin-right: auto;
}

#slideshow { 
    height: 240px;
}

}


@media screen and (max-width: 800px) {

/* header */

 #logo {
    float: left;
	padding-right:10px;
    }

 .logo {
    height: 130px;
    }

#header-text { 	
	width:440px;
	float:right;
	}
	
.site-title {
	font-size: 28px;
	padding:10px 0 10px 0;
}

.site-description {
	font-size: 14px;
	width:100%;
}

#telephone_header {
	font-size: 35px;
    width:440px;
}

.telephone {
    height:38px; ;
}

.facebook {
    height:43px;
	padding:10px 10px;
}

#slideshow { 
    height: 194px;
}

}

@media screen and (max-width: 600px) {


/* header */

 #logo {
    float: left;
	padding-right:0px;
    }

 .logo {
    height: 100px;
    }

#header-text { 	
	width:335px;
	float:right;
	}
	
.site-title {
	font-size: 22px;
	padding:10px 0 10px 0;
}

.site-description {
	display: none;
}

#telephone_header {
	font-size: 27px;
    width:335px;
}

.telephone {
    height:35px; ;
}

.facebook {
    height:35px;
	padding:15px 5px;
}
	
	/* navigation */
	.menu-menu-container {
		position: relative;
		min-height: 40px;
		width: 100%;
		background-color: #1e1e1e;
	}	
	.menu-menu-container ul {
		
		padding: 5px 5px;
		min-height: 30px;
		top: 0;
		left: 0;
		border: solid 1px #aaa;
		background: #cc007a url(/wp-content/themes/bg-design/images/nav-icon.png) no-repeat 10px 11px;
		border-radius: 5px;
		box-shadow: 0 1px 2px rgba(0,0,0,.3);
	}
	.menu-menu-container li {
		display: none; /* hide all <li> items */
		margin: 0;
	}
	.menu-menu-container .current-menu-item {
		display: block; /* show only current <li> item */
	}
	
	
	.menu-menu-container a {
		display: block;
		padding: 5px 5px 10px 32px;
		text-align: left;
		color:#fff;
	}
	.menu-menu-container .current-menu-item a {
		background: none;
	}

	/* on nav hover */
	.menu-menu-container ul:hover {
		background-image: none;
	}
	.menu-menu-container ul:hover li {
		display: block;

	}
	.menu-menu-container ul:hover .current-menu-item {
		background: url(/wp-content/themes/bg-design/images/navicon.png) no-repeat 10px 7px;
	}


	
	/* sidebar */
.sidebar {
  border: 1px solid red;
  float:left;
  width: 100%;
}

.footer  {
	height: 25px;
    padding:8px 0 8px 0;
	display: block;
    margin-left: auto;
    margin-right: auto;
}


#footer-company li  {
   list-style: none;
   display: block;   
}

#author{
  margin-bottom:0px;
}

#email{
  margin-bottom:0px;
}

#url{
  margin-bottom:0px;
}

label {
display: block;
margin-bottom: 10px;
}

#slideshow { 
    height: 146px;
}
	
}

@media screen and (max-width: 460px) {

/* header */

 #logo {
width:100%;
    }

 .logo {
   display: block;
    margin-left: auto;
    margin-right: auto;
    height: 170px;
    }

#header-text { 	
   width:100%;
	
	}
	
.site-title {
	font-size: 22px;
	width:100%;
    margin-left: auto;
    margin-right: auto;
	text-align:center;
}

.site-description {
	display: none;
}

#telephone_header {
	font-size: 20px;
	width:100%;
	padding-top: 10px;
    margin-left: auto;
    margin-right: auto;
	text-align:center;
}

.telephone {
    display: none;
}

.facebook {
    height:35px;
	padding:0px 5px;
}

#slideshow { 
    height: 112px;
}


}